From: IN%"[email-masked]" "Tang, Huang <[email-masked]>"
To: IN%"[email-masked]"

==+==+==+==    C h i n e s e   C o m m u n i t y   F o r u m    ==+==+==+===

                         Wednesday, April 6, 1994

                             (Issue No. 9416)

+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Chinese Community Forum (CCF) is an e-journal published on China-Net. CCF is
dedicated to the discussion on the  issues related to the Chinese community.
The opinions  expressed here  do not necessarily  represent the views of the
Editorial Board of CCF.  Contributions to the discussions and suggestions of
new topics are very much appreciated.
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=

                                                                       # of
Table of Contents                                             Author | Lines
===========***==========***==========**==========***==========***===========
1. East-West Culture
   1a. Culture Is Destiny -- A Conversation 
       with Lee Kuan Yew (Part I)........................Fareed Zakaria  139
   1b. Report on Perceived Intercultural Communication
       Competence of Chinese and Americans....................Mei Zhong  111
2. Sino-US Relationship and MFN Status
   2a. Latest Trade Darling................................Jim Hoagland   95
===========***==========***==========**==========***==========***===========

                          -- From The Editor --

Starting from this issue, we serialize the long conversation between Lee
Kuan Yew, Singapore's former president, and Fareed Zakaria, the Managing 
Editor of Foreign Affair magazine.

Also in this issue, Mr. Zhong provides us his survey on the intercultural
communication competence.  The results may be of interest to readers. 

In the past few weeks, this Forum has carried some articles discussing the
China's MFN issue and its political and economic implications.  We carry
herein one more article written by Jim Hoagland.  Though the CCF reprints
some articles from other sources, we are, as always, more interested in the
contributions from CSS at large.  By the active participation of our
readers, the CCF can be an open discussion forum for anyone interested in
China related issues.  

===========***==========***==========**==========***==========***===========
1a. Culture Is Destiny -- A Conversation 
   with Lee Kuan Yew (Part I)............................Fareed Zakaria  139
----------------------------------------------------------------------------

                           MEETING THE MINISTER

"One of the asymmetries of history," wrote Henry Kissinger of Singapore's 
patriarch Lee Kuan Yew, "is the lack of correspondence between the abilities 
of some leaders and the power of their countries."  Kissinger's one time
boss,  Richard Nixon, was even more flattering.  He speculated that, had Lee
lived  in another time and another place, he might have "attained the world
stature  of a Churchill, a Disraeli, or a Gladstone."  This tag line of a
big man on a  small stage has been attached to Lee since the 1970s.  Today,
however, his  stage does not look quite so small.  Singapore's per capita
GNP is now higher  than that of its erstwhile colonizer, Great Britain.  It
has the world's  busiest  port, is the third-largest oil refiner and a major
center of global  manufacturing and service industries.  And this move from
poverty to plenty  has taken place within one generation.  In 1965 Singapore
ranked  economically with Chile, Argentina and Mexico; today its per capita
GNP is  four or five times theirs.

Lee managed this miraculous transformation in Singapore's economy while 
maintaining tight political control over the country;  Singapore's 
government can best be described as a "soft" authoritarian regime, and at 
times it has not been so soft.  He was prime minister of Singapore from its 
independence in 1959 (it became part of a federation with Malaysia in 1963
but  was expelled in 1965) until 1990,when he allowed his deputy to succeed
him.   He is now "Senior Minister" and still commands enormous influence and 
power in the country.  Since his retirement, Lee has embarked on another 
career of sorts as a world-class pundit, speaking his mind with impolitic 
frankness.  And what is often on his mind is American-style democracy and 
its perils.  He travels often to East Asian capitals from Beijing to Hanoi
to  Manila dispensing advice on how to achieve economic growth while 
retaining political stability and control.  It is a formula that the
governing  elites of these countries are anxious to learn.

The rulers of former British colonies have been spared the embarrassment of 
building grandiose monuments to house their offices;  they simply occupy the 
ones that the British built.  So it is with Singapore.  The president, prime 
minister and senior minister work out of Istana (palace), the old colonial 
governor's house, a gleaming white bungalow surrounded by luxuriant  lawns. 
The interior is modern---light wood paneling and leather sofas.  The 
atmosphere is hushed.  I waited in a large anteroom for the "SM," which is 
how everybody refers to Lee.  I did not wait long.  The SM was standing in
the  middle of a large, sparsely furnished office.  He is of medium build. 
His once- compact physique is now slightly shrunken.  Still, he does not
look 70.

Lee Kuan Yew is unlike any politician I have met.  There were no smiles, no 
jokes, no bonhomie.  He looked straight at me---he has an inexpressive face 
but an intense gaze---shook hands and motioned toward one of the room's 
pale blue leather sofas (I had already been told by his press secretary on
which  one to sit).  After 30 awkward seconds, I realized that there would
be no small  talk.  I pressed the record button on my machine.

                                ----------

FZ: With the end of the Cold War, many Americans were surprised to hear 
growing criticism of their political and economic and social system from
elites  in East Asia, who were considered staunchly pro-American.  What, in
your  view, is wrong with the American system?

LKY: It is not my business to tell people what's wrong with their system. 
It is  my business to tell people not to foist their system indiscriminately
on  societies in which it will not work.

FZ: But you do not view the United States as a model for other countries?

LKY: As an East Asian looking at America, I find attractive and unattractive 
features.  I like, for example, the free, easy and open relations between
people  regardless of social status, ethnicity or religion.  And the things
that I have  always admired about America, as against the communist system,
I still do: a  certain openness in argument about what is good or bad for
society;  the  accountability of public officials; none of the secrecy and
terror that's part and  parcel of communist government.

But as a total system, I find parts of it totally unacceptable: guns, drugs,
violent  crime, vagrancy, unbecoming behavior in public---in sum the
breakdown of civil society.  The expansion of the right of the individual
to behave or misbehave as he pleases has come at the expense of orderly
society.  In the East the main object is to have a well-ordered society so
that everybody can have maximum enjoyment of his freedoms.  This freedom
can only exist in an ordered state and not in a natural state of contention
and anarchy.

Let me give you an example that encapsulates the whole difference between 
America and Singapore.  America has a vicious drug problem.  How does it 
solve it? It goes around the world helping other anti-narcotic agencies to
try  and stop the suppliers.  It pays for helicopters, defoliating agents
and so on.  And when it is provoked, it captures the president of Panama and
brings him to trial in Florida.  Singapore does not have that option.  We
can't go to Burma and capture warlords there.  What we can do is to pass a
law which says that any customs officer or policeman who sees anybody in
Singapore behaving suspiciously, leading him to suspect the person is under
the  influence of drugs, can require that man to have his urine tested.  If
the  sample is found to contain drugs, the man immediately goes for
treatment.   In America if you did that it would be an invasion of the
individual's rights  and you would be sued.

I was interested to read Colin Powell, when he was chairman of the Joint 
Chiefs of Staff, saying that the military followed our approach because when
a  recruit signs up he agrees that he can be tested.  Now, I would have
thought  this kind of approach would be quite an effective way to deal with
the terrible  drug problem you have.  But the idea of the inviolability of
the individual  has been turned into dogma.  And yet nobody minds when the
army goes and  captures the president of another state and brings him to
Florida and puts  him in jail.  I find that incomprehensible.  And in any
case this approach will  not solve America's drug problem.  Whereas
Singapore's way, we may not  solve it, but we will lessen it considerably,
as we have done.

FZ: Would it be fair to say that you admired America more 25 years ago?  
What, in your view, went wrong?

LKY: Yes, things have changed.  I would hazard a guess that it has a lot to
do  with the erosion of the moral underpinnings of a society and the
diminution  of personal responsibility.  The liberal, intellectual tradition
that developed  after World War II claimed that human beings had arrived at
this perfect state  where everybody would be better off if they were allowed
to do their own  thing and flourish.  It has not worked out, and I doubt if
it will.  Certain basics  about human nature do not change.  Man needs a
certain moral sense of right  and wrong.  There is such a thing called evil,
and it is not the result of being a  victim of society.  You are just an
evil man, prone to do evil things, and you  have to be stopped from doing
them.  Westerners have abandoned an ethical  basis for society, believing
that all problems are solvable by a good  government, which we in the East
never believed possible.

FZ: Is such a fundamental shift in culture irreversible?

LKY: No, it is a swing of the pendulum.  I think it will swing back.  I
don't  know how long it will take, but there's already a backlash in America
against  failed social policies that have resulted in people urinating in
public, in  aggressive begging in the streets, in social breakdown.

(To be continued)
                       [Fareed Zakaria is Managing Editor of Foreign Affair]

----------------------------------------------------------------------------
1b. Report on Perceived Intercultural Communication
    Competence of Chinese and Americans.......................Mei Zhong  111
----------------------------------------------------------------------------

In fall semester last year, with the help of China-net, I posted a survey
on perceived intercultural communication competence (ICCC).  It was a
study for a course that I took.  I needed about 150 participants from the
CSS community to match up with the same number from the US group which I
surveyed at Kent State University (KSU).

I'd like to express my gratitude to all CSSs who showed interest in the
project last year, and especially to those who participated in the
survey.

As a result of my posting, about 50 surveys were returned.  Together with
about 20 completed surveys that I was able to collect from the Chinese
community at KSU, I had a total of 74 participants to represent CSS in
the US.  Although with an uneven sample size, I went ahead and ran the
statistics.  Please see tables below for the results.

ICCC was defined, for the purpose of this study, as effective,
appropriate, and flexible (ability to adjust to different situations)
communication in intercultural settings.  The survey asked participants
to rate the level of importance of certain communication variables on a
1 to 7 Likert-type scale, with 7 representing the most important.
Participants were asked to rate their perceived ICCC on both Chinese and
Americans in terms of four dimensions of variables: verbal, nonverbal,
conversation management, and communicative functions.

The variables in the survey were based on Martin and Hammer's (1989)
study on ICCC assessment.  The article is: Behavioral categories of
intercultural communication competence: Everyday communicators' perceptions,
in International Journal of Intercultural Relations, Vol. 13, pp. 303-332.
A pilot study was conducted to determine which items to include and 20 items
were used in the survey.

The SPSSX statistics package was run and the following tables present the
results.

SAMPLE:

                              Chinese                    American
size                          74                         150
mean of age                   32.18                      20.40
mean of years stayed in US    4.76
mean of interaction                                      2.36
experience with Chinese

Gender:       male        female
Chinese       56          18
American      64          86

Education (highest degree earned):
              High sch. Bachelor  Master    Doctoral  Other
Chinese                 9         32        32
American      146       1                             3

To simplify the reporting, results were calculated with four categories:
1. Chinese perception of Chinese (CC),
2. Chinese perception of Americans (CA),
3. American perception of Chinese (AC), and
4. American perception of Americans (AA).

These were measured in terms of the four dimensions of variables:
1. Verbal behaviors (V),
2. Nonverbal behaviors (NV),
3. Conversational behaviors (CON), and
4. Communicative functions (FUN).

The means of each categories are:

              V         NV        CON       FUN
CC            4.96      5.33      5.42      5.86
CA            4.82      5.27      5.31      5.90
AC            5.54      5.62      5.55      5.96
AA            5.56      5.56      5.62      5.88

CONCLUSION:
There was no significant difference between perceptions of ICCC between
the two groups of participants (Chinese and Americans).  Based on the
means, Americans seem to value verbal abilities more than their Chinese
counterparts.  Although Americans rated higher than Chinese in all
dimensions, the difference between verbal abilities is greater.

Both groups rated communicative function the highest.  This indicates
that communicative functions (including attitudes such as be honest,
treat others as equal, etc) are considered the most important quality in
intercultural interactions.  Specifically, the highest scores in this
dimension are Chinese perception of Americans and American perception of
Chinese, suggesting that both groups like the other party to show
positive attitude toward themselves.

Generally, the lack of significant difference may be attributed to the
fact that most CSSs have been in the US for more than 4 years and in
their acculturation process, they may have learned to value the American
qualities.  For example, the importance of verbal expressiveness, the
importance of some nonverbal behaviors such as eye contact, etc.

Like most other studies, this project has room for improvement.  The
measuring instrument in particular, can be refined to capture subtle
differences; the sample size could be bigger and more even; perhaps,
more significant difference would be found if we use Chinese students in
China instead of those in the US as we are, since we have been more or
less acculturated into the mainstream of this culture.  This is my goal
in a follow-up study.

Once again, I would like to thank all of you for your attention and
especially those who have participated, shown particular interest in the
subject, and offered suggestions for the study.  For the purpose of our
own well being in this land, I hope that we begin to pay more attention
to our intercultural communication behaviors, and wish all the best luck
and success in whatever you pursue.

                                         Mei Zhong
                                         School of Communication Studies
                                         Kent State University 
                                         [email-masked]
                                         (Received 30-MAR-1994)

===========***==========***==========**==========***==========***===========
2a. Latest Trade Darling.................................Jim Hoagland     95
----------------------------------------------------------------------------

Two things are as certain as death and taxes in China's future, say American 
businessmen operating there.  One: China is the world's next economic 
superpower.  Two: Economic progress will force the country's Communist 
gerontocracy to adopt democratic freedoms to protect growth.

Who says Marxism is dead?

It flourishes in Beijing, with a twist:  Instead of party commissars, U.S. 
corporate executives preach that economic power is all-decisive in human 
relations.

It suits their purposes to do so as the Clinton administration debates
linking  human rights and trade concessions for China.  The debate puts the
spotlight  on the neo-Marxists of the new China Lobby:  the U.S. companies
that are  reaping significant profits in China and hoping for even more
golden paydays  ahead.

Do not misunderstand my point.  Those executives have an obligation to 
their shareholders to do just what they are doing.  When their activities in 
China contribute directly to jobs and economic growth in America, they are 
above reproach in arguing for more U.S.-China trade.

But exaggeration has crept into the debate on the benefits that U.S. workers 
and companies get from America's treating the Communist-run, subsidized 
low-wage economy of China like a normal free-market trading partner.  The 
new China Lobby overstates its case, in ways that give China undeserved 
diplomatic leverage over the American government.

Secretary of State Warren Christopher, whose controversial trip to Beijing 
earlier in March sharpened the debate about China, was treated to the new 
China Lobby's economic romanticism in Beijing, where he met with the 
American Chamber of Commerce.

Pleading with Christopher to renew China's low-tariff access to the U.S. 
market by extending most-favored-nation status, chamber members described 
China as "an engine for growth for the world economy."

William Warwick, chairman of AT&T, China, told the secretary of State: 
"Either we establish a major presence in the China market, or we forget
about  being a global player.  Forget even about being able to defend our
whole  market in what is increasingly an interdependent world economy."

Jeffrey Gannon of General Electric, which has invested $1.2 billion in
China,  told Christopher: "We are looking to shift the center of gravity of
our  company towards this high growth market."  That echoed GE's chief 
executive officer, Jack Welch, who recently said that if GE's strategy of 
investment in China is wrong, "it's a billion dollars, a couple of billion 
dollars.  If it is right, it is the future of this company for the next
century."

The fates of AT&T and GE depend on the Chinese market?  That comes as news
to me, and perhaps to those companies' shareholders.  They may want to look
more intensively at what is happening in China.

I have not heard such enthusiasm for basing America's economic future on 
foreign economic developments since the mid-'70s, when Abu Dhabi and Qatar,
among other oil states, were poised in headlines and annual reports to take
over U.S. industry and financial markets.  Unless it was perhaps in the 
mid-1980s, when Japan was about to do the same.

China may prolong its current 9 percent annual growth far into the future. 
But as a country that faces traumatic political upheaval when a very old Old 
Guard dies and that is short on managerial and financial expertise, it
probably won't.  Basing current policies on future prospects, as the
businessmen urged Christopher to do, is not justified in this case.

Nor is the optimism that trade will inevitably force Deng Xiaoping and his 
Politburo comrades to accept democratic freedoms.  In speaking to 
Christopher, chamber executives maintained that because of economics "the 
trend line is moving in the right direction" on human rights and democracy 
in China, a view disputed by the most recent Asia Watch and State 
Department reports.

MFN helps liberalize Chinese society, at the margins.  That is good.  But 
exaggerating the impact that either withholding or extending its tariff 
reductions will have on the Communists' determination to hold power is to 
misread the Communists, history and economics.  Deng showed at  Tiananmen
Square five years ago how he responds to economically inspired  pressure for
democratic reform.

President Clinton has stumbled into a punishing thicket by spotlighting his 
MFN decision two months before he must make it.  He is on a collision 
course with China, U.S. human rights groups, the business community or, 
most likely, all three when the inevitable compromise decision emerges.  But
Clinton and Christopher have inaugurated a debate worth having about 
China's future.  There is no agreement at this point on the likely outcome.  
But it is worth establishing a broad consensus now that China's path into
the  21st century is one of the two great strategic questions of the Clinton
years.   The other of course is Russia.

                              (From: Washington Post National Weekly Edition 
                                                   March 28 - April 3, 1994)
 
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=++
+ Executive Editor: Huang Tang             Executive Moderator: Will Yang  +
+--------------------------------------------------------------------------+
+ For subscription: mail "SUB CHINA-NT Your-First-Name Your-Last-Name"     +
+       to  LISTSERV@UGA (bitnet)  or  [email-masked] (internet)  +
+ For back issues of CCF:                                                  +
+       anonymous ftp to  cnd.org[132.249.229.100]:pub/community/CCF       +
+ For contribution and inquiry: mail to [email-masked]               +
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=++